

/* Include the other styles sheets within this main style sheet */
@import "cosmetics.css";
@import "formatting.css";
@import "forms.css";
@import "tables.css";
@import "/css/lightview/lightview.css";
	
/*html { height:100%; } */
body { padding: 0; margin: 0; font-family: arial, tahoma,verdana, geneva, sans-serif; font-size: 11px; color: #666; line-height: 1.5em; cursor: default; text-align: center; width: 100%; }
body { background: url('/images/u/site-bg.jpg') repeat-y #003770; }

select, input, textarea { font-family: arial,tahoma,verdana; font-size: 10px !important; color: #666; }
.horizontal-line { background: url('/images/content_border.png') repeat-x 0 100%; width: 100%; clear: both; height: 10px; }
.section-heading { font-size: 200%; font-weight: normal; line-height: 1em; }
/*h1 { margin: 0; padding: 0; color: #002964; font-size: 16pt; }*/

#container { width: 970px; text-align: left; margin: 0 auto; border: 5px solid #fff; background-color: #fff; }
#header_container { background: url('/images/u/header-bg-with-search.jpg') no-repeat; width: 970px; height: 115px; margin-bottom: 0px; }
#top_header { height: 15px;	text-align: right; padding: 2px 10px 5px 0; color: #fff; }
#top_header a { color: #fff; }
#top_header a:hover { color: #F7931D; }
#header { height: 78px; }
#logo { float: left; margin: 29px 0 0 40px; }
#search { margin: 15px 10px 0 0; float: right; padding: 20px 0px 0 10px; }
#search input { width: 140px; border:  none; }
#search_keyword { width: 145px; height: 11px; border: none; margin-bottom: 5px; }
#search-links { margin-top: 5px; }
#search a.a-dpedia { color: #F7931D; text-decoration: none; }
#search a.a-dpedia:hover { text-decoration: underline; }
#search a.a-asearch { color: #fff; text-decoration: none; }
#search a.a-asearch:hover { text-decoration: underline; }
.search-input, .search-input-right { float: left; width: 166px; height: 27px; background: url('/images/u/search-bar.png') no-repeat; padding-left: 10px; padding-top: 7px; }
.search-input-right { float: right; }
.search-input .search-icon { float: right; cursor: pointer; margin-right: 10px; margin-top: -3px; height: 20px; width: 30px; }

#leftbar { width: 225px; float: left; }
#centerbar { width: 520px; float: left; }
#centerbar-header { width: 490px; height: 64px; margin: 10px; background: url('/images/u/content-header-bg.png') no-repeat; color: #fff; padding-left: 10px; padding-top: 15px;}
/* HACK */ #centerbar-header p strong { color: #fff; }
#centerbar-content { margin: 10px; }
#rightbar { width: 225px; float: left; }
#rightbar .banner { margin-bottom: 2px; width: 225px; }

.content-links { font-size: 12px; margin-bottom: 10px; }
.content-links-top { width: 400px; border-right: dotted 1px #000; padding-right: 10px; float: left; margin-right: 10px; }
.content-links a { color: #002964; text-decoration: none; }
.content-links a:hover, .content_links .active  { color: #F7931D; text-decoration: none; }
.content-links span { color: #F7931D; }

#navigation ul { width: 225px; margin: 0; padding: 0; list-style: none; background-color: #6977A2; height: expression(document.compatMode=='CSS1Compat'? document.documentElement.clientHeight+'px' : body.clientHeight+'px'); }
#navigation ul li { height: 27px; padding: 1px 0px; padding-top: 0px; background: url('/images/u/menu-item-bg.png') no-repeat; }
#navigation ul li a { display: block; padding-top: 5px; padding-left: 23px; text-decoration: none;	font-size: 12px; height: 22px; color: #fff; }
#navigation ul li a:hover, #navigation ul li a.active {	 color: #F7931D; background: url('/images/u/menu-item-over.png') no-repeat; }
#navigation ul li a.under-construction { color: #6175AA; }
#navigation ul li a:hover.under-construction { color: #6175AA; background: url('/images/u/tmp/menu-hover-under-construct.jpg') no-repeat; }

#navigation ul ul { background: #1e2a33!important; position: absolute; margin: -29px 0 0 223px; border-top: 2px solid #04121c; z-index: 100000;left: -999em; opacity: 0.9; filter: alpha(opacity=90); }
#navigation ul ul li { width: 225px; }
#navigation ul ul li a:hover { position: static; }
#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li.sfhover ul ul, #navigation li.sfhover ul ul ul { left: -999em; }
#navigation li:hover ul, #navigation li li:hover ul, #navigation li.sfhover ul, #navigation li li.sfhover ul { left: auto; }

#newsletter { width: 225px; height: 96px; }

.pagination-control { float: right; }
.left-pager, .center-pager, .right-pager { float: left; }
.pagination-control a, .pagination-control span.active { float: left; width: 18px; height: 18px; display: block; color: #142d41; margin: 0 6px 0 0; border:1px solid #000; text-align:center; }
.pagination-control a:hover { color: #fff; background: #28353e; }
.pagination-control span.active { background: #ccc; }

.vertical-carousel-holder { width: 225px; background: url('/images/u/verticals/content-bg.png') repeat-y; }
.vertical-carousel { height: 500px; overflow: hidden; }
.vertical-header { margin-top: 0px; height: 23px; width: 215px; background: url('/images/u/verticals/header-bg-3.png') no-repeat; color: #fff; font-size: 16px; padding-top: 7px; padding-left: 10px; }
.vertical-header a { font-size: 11px; padding-right: 5px; color: #fff; }
.vertical-block { padding: 10px; }
.vertical-block ul  { width: 205px; margin: 0; padding: 0; list-style: none; font-size: 11px; }
.vertical-block p { color: #002964; }
.vertical-block a { color: #000; }
.vertical-block a:hover { color: #ff9c00; text-decoration: none; }
.vertical-scroll-button { cursor: pointer; display: block; text-align: center; height: 20px; }
/*.vertical-scroll-button:hover { text-decoration: none; }
a:active.vertical-scroll-button { text-decoration: none;  }*/
.vertical-prev-button { background: url('/images/u/verticals/top-scroll.png') no-repeat 50% 50%; }
.vertical-next-button { background: url('/images/u/verticals/bottom-scroll.png') no-repeat 50% 50%; }
.vertical-bottom { width: 225px; height: 9px; background: url('/images/u/verticals/bottom.png') no-repeat; }

/*CAROUSELS*CAROUSELS*CAROUSELS*CAROUSELS*CAROUSELS*CAROUSELS*CAROUSELS*CAROUSELS*CAROUSELS*CAROUSELS*/
.carousel-wrapper {	height: 310px; width: 500px; overflow: hidden; }
.carousel-Primary {background: url('/images/u/carousal-pri-bg.png') no-repeat; }
.carousel-content {}

div.car_triggers { position: absolute; width: 490px; text-align: right; margin-top: 280px; z-index: 1;}
div.car_triggers a { border: solid 1px #002964; padding: 3px 5px; margin-right: 2px; background: #fff; }
div.car_triggers a.active { background: #ccc; }
div.car_triggers a:hover { background: #28353e; color: #fff; }
.carousel-wrapper .slide {width: 490px; height: 310px; float: left; margin-right: 10px;}
.carousel-wrapper img.car_icon { padding-right: 5px; }
.carousel-wrapper div.item {float: left; padding-left: 10px; margin-top: 10px; }
.carousel-wrapper div.car_image {}
.carousel-wrapper img.car_image {}
.carousel-wrapper div.car_text { height: 80px; overflow: hidden; }
.carousel-wrapper div.car_title { font-size: 16px; color: #002964; padding: 6px 0px; }
.carousel-wrapper div.car_body { font-size: 11px; line-height: 1.1em; color: #6977A2; }
.carousel-wrapper div.car_spacer { background: url('/images/content_border.png') repeat-x 0 100%; padding: 1px 0px; }
.carousel-wrapper div.car_icons { height: 40px; margin-top: 4px; }
.carousel-wrapper div.car_snippet { width: 145px; height: 27px; padding-left: 5px; padding-top: 5px; margin-bottom: 5px; background: url('/images/u/carousels/secondary-car-snippet-bg.png') no-repeat; color: #fff; font-size: 16px;}
/*.carousel-wrapper .car-itm-Full { width: 500px; height: 305px}*/
.carousel-wrapper .car-itm-Full { width: 488px; }
.carousel-wrapper .car-itm-Whole { width: 468px; }
.carousel-wrapper .car-itm-Whole { margin-left: 2px; }
.carousel-wrapper .car-itm-Half { width: 234px; }
.carousel-wrapper .car-itm-Third { width: 153px; }
.carousel-wrapper .car-itm-Video { width: 468; }

.video-container { background-image: url('/images/video-carousel-bg.jpg'); height: 220px; width: 450px;}
.video-player {height: 220px; margin-left: 10%; margin-right: 10%; position: relative; margin-top: 10px;}

/*
.video-container { background-image: url(/images/video-carousel-bg.jpg); margin:0; padding:0; position:relative; width:450px; height:220px;}
.video-player {display:block; height:220px; margin-left: auto; margin-right: auto;}
*/

/*.video-player {display:block; width:265px; height:220px}*/
.carousel-wrapper .car-itm-Feature { width: 150px; }
.carousel-wrapper div.car_text.car-itm-Third { height: 130px; }
.carousel-wrapper div.car_image.car-itm-Feature { height: 112px; }
.carousel-wrapper div.car_text.car-itm-Feature { height: 100px; }
.carousel-wrapper div.car_spacer.car-itm-Feature { margin-bottom: 5px; }
/*.carousel-wrapper .car-itm-Whole {height: 167px}*/
.carousel-wrapper img.car-itm-Full { width: 500px; height: 305px}
.carousel-wrapper img.car-itm-Whole { width: 468px; height: 167px}
.carousel-wrapper img.car-itm-Half { width: 227px; height: 163px}
.carousel-wrapper img.car-itm-Third { width: 146px; height: 112px}
.carousel-wrapper img.car-itm-Video { width: 468px; height: 167px}
.carousel-wrapper img.car-itm-Feature { width: 150px; height: 112px}

#bottom_box { width: 500px; margin-top: 10px; }

#popular-links { float: left;  /*border: 1px solid #2a363f;*/ text-align: left; }
#popular-links .content { background: url('/images/u/popular_links/width-of-box.png') repeat-y; width: 250px; height: 190px; }
#popular-links .bottom { background: url('/images/u/popular_links/popular-links-bottom.png') repeat-y; width: 250px; height: 9px; }
#popular-links-tabs { height: 31px; margin: 0px; padding: 0px; }
#popular-links-tabs li { float: left; margin: 0px; padding: 0px; height: 31px; list-style-image: none; list-style-position: outside; list-style-type: none ; }
#popular-links-tabs a, #popular-links-tabs img { margin: 0px; padding: 0px; }
#popular-links-tab-updates { display: block; background: url'(/images/u/popular_links/updates.png') no-repeat; width: 81px; height: 31px; }
#popular-links-tab-most-viewed { display: block; background: url('/images/u/popular_links/most-viewed.png') no-repeat; width: 95px; height: 31px; }
#popular-links-tab-most-sent { display: block; background: url('/images/u/popular_links/most-sent.png') no-repeat; width: 72px; height: 31px; }
#popular-links-tab-updates.active { background: url('/images/u/popular_links/updates-rollover.png'); }
#popular-links-tab-most-viewed.active { background: url('/images/u/popular_links/most-viewed-rollover.png'); }
#popular-links-tab-most-sent.active { background: url('/images/u/popular_links/most-sent-rollover.png'); }

#daily-update { float: left; width: 240px; margin-left: 10px; }
#daily-update .title { font-size: 16px; color: #F7931D; line-height: 16pt; margin-bottom: 4px;  }
#daily-update .todays-update { line-height: 1.2em; height: 120px; margin-bottom: 5px; }
#daily-update div.spacer {}
#daily-update img.spacer { width: 234px; height: 6px; }
#daily-update .social-links { margin-top: 5px;}

#bottom-ad-space { width: 500px; cursor: pointer; clear: both; padding-top: 10px; }

/* FOOTER OF PAGE */
#footer { height: 85px; width: 970px; background: transparent url('/images/u/footer.jpg') no-repeat; }
#footer-left { padding-top: 48px; padding-left: 25px; float: left; }
#footer-right { padding-top: 20px; padding-right: 25px; float: right; }
#footer a { color: #fff; }
#footer a:hover { color: #ff9c00; }
#copyright { text-align: center; color: #fff; padding-top: 5px; }

/* ITEM/ARTICLE TEXT AND PAGING LINKS */
.content_page { width: 480px; margin: 0; padding: 10px 10px 10px 10px; }
.content-icons { width: 35px; float: left; margin-top: 10px; }
#content_paging_links { margin:10px; margin-top: 15px; top: 10px; right: 0; z-index: 2; float: right; }
#content_paging_links ul { margin: 0; padding: 0; list-style: none; }
#content_paging_links ul li { float: left; list-style: none; }
#content_paging_links ul li a { float: left; width: 18px; height: 18px; display: block; color: #142d41; margin: 0 6px 0 0; text-align: center; outline: none; border: 1px solid #000; }
#content_paging_links ul li a:hover, #content_paging_links ul li a:hover.active { background: #28353e; color: #fff; text-decoration: none; }
#content_paging_links ul li a.active { cursor: default; outline: none; background: #ccc; }

/* 	LIGHTBOX */
.lightview-heading { font-size: 20px; color: #002964; }
.lightview-heading-top-comment { margin-left: 2px; margin-bottom: 2px;}

/* REGISTER LIGHTBOX */
#registration { width: 600px; color: #002964; }
.register-input-row { clear: both; width: 600px; height: 15px; margin-top: 10px; }
.register-input { float: left; width: 300px; }
.register-submit { float: left; width: 280px; text-align: right; }
label.register { display: block; float: left; width: 100px; text-align: left; }
input.register, select.register { vertical-align: middle; width: 180px; }

/* ITEMS LIST */
.item-list {}
.item-list-item { clear: both; padding-top: 10px; }
.item-list-item .image { float: left; width: 100px; }
.item-list-item .text { float: left; width: 350px; margin-left: 10px; color: #000; }
.item-list-item .text .title { margin-bottom: 5px; font-size: 12px; }
.item-list-item .text .date { margin-right: 20px; }
.item-list-item .text .snippet { color: #666; }
.item-list-item .icons { float: left; width: 36px; text-align: right; margin-right: 4px; }
.item-list-pager { clear: both; }
.item-list .search-input {  }

/* EVENTS LIST */
.events-navigation {  }
.events-navigation div.search-input {  padding-top: 7px; }
.events-navigation select.by-country {  border: none; }
.events { }
.events-paging { clear: both; width: 500px; margin-top: 10px; }
.event-item { clear: both; margin-top: 10px; }
.event-item .date-and-button { float: left; width: 100px; }
.event-item .date-box { width: 100px; height: 100px; background: url('/images/u/events/date-box.png') no-repeat; color: #fff; text-align: center; padding-top: 5px; margin-bottom: 2px; }
.event-item .date-box .day-number { margin-top: 2px;  font-size: 46px; line-height: 42px; }
.event-item .date-box .month-year { margin-top: 4px; font-size: 9px; line-height: 9px; }
.event-item .date-box .day-name { font-size: 12px; line-height: 13px; color: #F7931D; }
.event-item .date-box .time { font-size: 15px; line-height: 15px; }
.event-item .data-box { float: left; margin-left: 10px; width: 390px; }
.event-item .text-box { float: left; margin-left: 10px; width: 359px; }
.event-item .title-box {}
.event-item .title-box .flag { float: left; width: 40px; margin-top: -5px; }
.event-item .title-box .title-text { float: left; margin-left: 5px; width: 300px; color: #002964; font-size: 13px; line-height: 14px; }
.event-item .title-box .event-type {}
.event-item .title-box .download-title {  }
.event-item .date-and-city { clear: both; font-size: 13px; margin-bottom: 5px; }
.event-item .snippet { color: #002964; }
.event-item .icon-box { float: left; width: 31px; height: 100%; }
.event-item .info-item { clear: both; }
.event-item .info-item .label { float: left; width: 70px; }
.event-item .info-item .data { float: left; color: #002964; width: 280px; }

.content-header { clear: both; margin-top: 10px; padding: 10px 0 10px 10px; width: 490px; background: transparent url('/images/u/sub-header-bg.png') repeat-y 0% 0%; color: #fff; }

/* PROGRAMS LIST */
div.program-cat-button { float: left; }
a.program-cat-button { display: block; }
.program-cat-button-public { background: url(/images/u/programs/public-btn.png) no-repeat; height: 46px; width: 144px; }
.program-cat-button-public:hover, .program-cat-button-public.active { background: url(/images/u/programs/public-over-btn.png) no-repeat; }
.program-cat-button-talks { background: url(/images/u/programs/talks-btn.png) no-repeat; height: 46px; width: 75px; }
.program-cat-button-talks:hover, .program-cat-button-talks.active { background: url(/images/u/programs/talks-over-btn.png) no-repeat; }
.program-cat-button-health { background: url(/images/u/programs/health-btn.png) no-repeat; height: 46px; width: 101px; }
.program-cat-button-health:hover, .program-cat-button-health.active { background: url(/images/u/programs/health-over-btn.png) no-repeat; }
.program-cat-button-business { background: url(/images/u/programs/business-btn.png) no-repeat; height: 46px; width: 99px; }
.program-cat-button-business:hover, .program-cat-button-business.active { background: url(/images/u/programs/business-over-btn.png) no-repeat; }
.program-cat-button-education { background: url(/images/u/programs/education-btn.png) no-repeat; height: 46px; width: 81px; }
.program-cat-button-education:hover, .program-cat-button-education.active { background: url(/images/u/programs/education-over-btn.png) no-repeat; }
.program-item { font-size: 12px; margin-top: 10px; padding: 0px 10px;  }
.program-sub-item a { font-size: 11px; color: #002964; }
.program-sub-item a:hover { color: #F7931D; }

/* DOWNLOADS LIST */
.item-list-item .text .title .download-title { float: left; width: 270px; }
.item-list-item .text .title .download-date { float: right; text-align: right; width: 80px; }
div.download-cat-button { float: left; }
a.download-cat-button { display: block; }
.download-cat-button-podcasts { background: url(/images/u/downloads/podcasts-btn.png) no-repeat; height: 48px; width: 81px; }
.download-cat-button-podcasts:hover, .download-cat-button-podcasts.active { background: url(/images/u/downloads/podcasts-over-btn.png) no-repeat; }
.download-cat-button-ebooks { background: url(/images/u/downloads/ebooks-btn.png) no-repeat; height: 48px; width: 67px; }
.download-cat-button-ebooks:hover, .download-cat-button-ebooks.active { background: url(/images/u/downloads/ebooks-over-btn.png) no-repeat; }
.download-cat-button-desktop-downloads { background: url(/images/u/downloads/desktop-downloads-btn.png) no-repeat; height: 48px; width: 169px; }
.download-cat-button-desktop-downloads:hover, .download-cat-button-desktop-downloads.active { background: url(/images/u/downloads/desktop-downloads-over-btn.png) no-repeat; }
.download-cat-button-other { background: url(/images/u/downloads/other-btn.png) no-repeat; height: 48px; width: 60px; }
.download-cat-button-other:hover, .download-cat-button-other.active { background: url(/images/u/downloads/other-over-btn.png) no-repeat; }
.download-cat-button-pay-to-download { background: url(/images/u/downloads/pay-to-download-btn.png) no-repeat; height: 48px; width: 123px; }
.download-cat-button-pay-to-download:hover, .download-cat-button-pay-to-download.active { background: url(/images/u/downloads/pay-to-download-over-btn.png) no-repeat; }
.download-cat-button-free-audio-downloads { background: url(/images/u/downloads/free-audio-downloads-btn.png) no-repeat; height: 48px; width: 180px; }
.download-cat-button-free-audio-downloads:hover, .download-cat-button-free-audio-downloads.active { background: url(/images/u/downloads/free-audio-downloads-over-btn.png) no-repeat; }

/* FACILITATORS LIST */
div.facilitators-level-button { float: left; }
a.facilitators-level-button { display: block; }
.facilitators-level-button-trained { background: url(/images/u/facilitators/trained-btn.png) no-repeat; height: 48px; width: 127px; }
.facilitators-level-button-trained:hover, .facilitators-level-button-trained.active { background: url(/images/u/facilitators/trained-over-btn.png) no-repeat; }
.facilitators-level-button-certified { background: url(/images/u/facilitators/certified-btn.png) no-repeat; height: 48px; width: 122px; }
.facilitators-level-button-certified:hover, .facilitators-level-button-certified.active { background: url(/images/u/facilitators/certified-over-btn.png) no-repeat; }
.facilitators-level-button-senior { background: url(/images/u/facilitators/senior-btn.png) no-repeat; height: 48px; width: 122px; }
.facilitators-level-button-senior:hover, .facilitators-level-button-senior.active { background: url(/images/u/facilitators/senior-over-btn.png) no-repeat; }
.facilitators-level-button-master { background: url(/images/u/facilitators/master-btn.png) no-repeat; height: 48px; width: 129px; }
.facilitators-level-button-master:hover, .facilitators-level-button-master.active { background: url(/images/u/facilitators/master-over-btn.png) no-repeat; }
.facilitators-list {}
.facilitators-list-item { clear: both; padding-top: 10px; }
.facilitators-list-item .image { float: left; width: 100px; }
.facilitators-list-item .data { float: left; width: 320px; margin-left: 10px; color: #000; }
.facilitators-list-item .data .title-box .flag { float: left; width: 40px; margin-top: -5px; }
.facilitators-list-item .data .title-box .title-text { float: left; margin-left: 5px; width: 275px; color: #002964; font-size: 13px; line-height: 14px; }
.facilitators-list-item .data .text-box { clear: both; }
.facilitators-list-item .data .text-box .text { float: left; width: 320px; }
.facilitators-list-item .data .text-box .book-button { float: left; width: 55px; margin-right: 5px; }

/* TESTIMONIALS LISTING */
div.testimonials-cat-button { float: left; }
a.testimonials-cat-button { display: block; }
.testimonials-cat-button-products { background: url(/images/u/testimonials/products-btn.png) no-repeat; height: 52px; width: 79px; }
.testimonials-cat-button-products:hover, .testimonials-cat-button-products.active { background: url(/images/u/testimonials/products-over-btn.png) no-repeat; }
.testimonials-cat-button-endorsements { background: url(/images/u/testimonials/endorsements-btn.png) no-repeat; height: 52px; width: 101px; }
.testimonials-cat-button-endorsements:hover, .testimonials-cat-button-endorsements.active { background: url(/images/u/testimonials/endorsements-over-btn.png) no-repeat; }
.testimonials-cat-button-consults { background: url(/images/u/testimonials/consults-btn.png) no-repeat; height: 52px; width: 73px; }
.testimonials-cat-button-consults:hover, .testimonials-cat-button-consults.active { background: url(/images/u/testimonials/consults-over-btn.png) no-repeat; }
.testimonials-cat-button-programs { background: url(/images/u/testimonials/programs-btn.png) no-repeat; height: 52px; width: 113px; }
.testimonials-cat-button-programs:hover, .testimonials-cat-button-programs.active { background: url(/images/u/testimonials/programs-over-btn.png) no-repeat; }
.testimonials-cat-button-general { background: url(/images/u/testimonials/general-btn.png) no-repeat; height: 52px; width: 68px; }
.testimonials-cat-button-general:hover, .testimonials-cat-button-general.active { background: url(/images/u/testimonials/general-over-btn.png) no-repeat; }
.testimonials-cat-button-talks { background: url(/images/u/testimonials/talks-btn.png) no-repeat; height: 52px; width: 66px; }
.testimonials-cat-button-talks:hover, .testimonials-cat-button-talks.active { background: url(/images/u/testimonials/talks-over-btn.png) no-repeat; }
.testimonial-heading { width: 490px; padding: 5px; font-size: 16px; color: #000; }
.testimonial-item { width: 490px; padding: 5px; }
.testimonial-item .text { }
.testimonial-item .author { margin-top: 5px; font-size: 12px; color: #000; }
.testimonials-products, .testimonials-programs { font-size: 12px; margin-top: 10px; }
.testimonials-products a, .testimonials-programs a { margin-left: 8px; }

/* CRISIS LISTING */
.crisis { margin-bottom: 10px; width: 484px; }
.crisis a.letter { font-size: 15px; background: #fff; border:1px solid #000000; color:#142D41; display:block; float:left; height:21px; margin:7px 7px 0 0; text-align:center; width:25px; padding-top: 4px; }
.crisis a:hover { background: #28353e; color: #fff;}
.crisis span.letter { font-size: 15px; border:1px solid #000000; color:#fff; background: #28353e; display:block; float:left; height:21px; margin:7px 7px 0 0; text-align:center; width:25px; padding-top: 4px; }
.crisis span.inactive { background: #ccc; }
.crisis-item { margin-top: 10px; }
.crisis-item .title { font-size: 13px; line-height: 14px; }
.crisis-item .snippet { margin-top: 6px; color:#002964; line-height: 11px; }
.crisis-item .read-more { margin-top: 3px; }

/* PRODUCTS LISTING */
.product-list-item { margin-top: 10px; }
.product-list-item .image { float: left; }
.product-list-item .inner-image { width: 100px; text-align: center; }
.product-list-item .data { width: 390px; float: left; margin-left: 10px; }
.product-list-item .title { font-size:13px; line-height:14px; }
.product-list-item .price { color: #05213D;  font-size:13px; line-height:15px; }
.product-list-item .snippet { color: #05213D; }
.product-list-item .details, .product .details { margin-top: 5px; }
.product-list-item .buttons { width: 100%; text-align: right; margin-top: 5px; }

.product-related-item { margin-top: 10px; width: 250px; float: left; }
.product-related-item .image { float: left; }
.product-related-item .inner-image { width: 100px; text-align: center; }
.product-related-item .data { width: 140px; float: left; margin-left: 10px; }
.product-related-item .title { font-size:13px; line-height:14px; }
.product-related-item .price { color: #05213D;  font-size:13px; line-height:15px; }
.product-related-item .snippet { color: #05213D; }
.product-related-item .details, .product .details { margin-top: 5px; }
.product-related-item .buttons { margin-top: 5px; }

.product .price { padding-top: 10px; }
.product-left-column { width: 220px; float: left; padding-left: 20px; padding-top: 10px; text-align: center; }
.product-left-column .image { width: 220px; text-align: center; }
.product-left-column .preview-link a { color: #002964; }
.product-left-column .preview-link a:hover { color: #F7931D; }
.product-left-column .price { margin-top: 20px; font-size: 16px; margin-bottom: 5px; }
.product-left-column .details { margin-bottom: 5px; }
.product-right-column { width: 240px; float: left; padding-left: 20px; padding-top: 10px; }


/* Demartinipedia */
div.search-type-button { float: left; }
a.search-type-button { display: block; }
.search-type-button-general { background: url(/images/u/search/general-btn.png) no-repeat; height: 47px; width: 124px; }
.search-type-button-general:hover, .search-type-button-general.active { background: url(/images/u/search/general-over-btn.png) no-repeat; }
.search-type-button-events { background: url(/images/u/search/events-btn.png) no-repeat; height: 47px; width: 120px; }
.search-type-button-events:hover, .search-type-button-events.active { background: url(/images/u/search/events-over-btn.png) no-repeat; }
.search-type-button-media { background: url(/images/u/search/media-btn.png) no-repeat; height: 47px; width: 132px; }
.search-type-button-media:hover, .search-type-button-media.active { background: url(/images/u/search/media-over-btn.png) no-repeat; }
.search-type-button-products { background: url(/images/u/search/products-btn.png) no-repeat; height: 47px; width: 124px; }
.search-type-button-products:hover, .search-type-button-products.active { background: url(/images/u/search/products-over-btn.png) no-repeat; }


/* feedback starts here */
#contact_content {
	width: 520px;
	margin: 10px 0 0 10px;
}
.feedback_header {
	background: transparent url(/images/content_border.png) repeat-x 0% 100%;
	width: 500px;
}
.feedback_header h2 { 
	font-weight: normal;
	color: #29353e;
	font-size: 220%;
	padding: 5px 0 12px 0;
}
.feedback {
	background: transparent url(/images/content_border.png) repeat-x 0% 100%;
	width: 500px;
	height: 120px;
	padding: 10px 0 0 0;
}
.feedback_left {
	width: 108px;
	height: 108px;
	background: #29353e;
	float: left;
}
.feedback_left img {
	border: 1px solid #90969c;
	margin: 3px 0 0 4px;
}
.feedback_right {
	width: 268px;
	height: 108px;
	padding: 0 0 0 40px;
	font-size: 90%;
	line-height: 1.2em;
	float: left;
}
.feedback_right h2 { font-size: 110%;}
/* feedback ends here */


.newValuesButtons {
	background: #27B7EB;
	font-size: 13px;
	font-weight: 800;
	cursor: pointer;
	color: #fff!important;
	padding: 10px 5px 10px 5px;
	border-radius: 15px;
	width: 169px;
	text-align: center;
	margin: 10px 35px 10px 5px;
	left: 140px;
	position: relative;
}
.newValuesButtons>font { color: #FFF!important;}
.newValuesButtons>a { color: #FFF!important;}

.newValuesButtons a, .newValuesButtons a:hover {
	color: #FFF!important;
	text-decoration: none;
}

